Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 14:09:21 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery pilar robichaud                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pilar robichaud Bot:  Hi Pilar Robichaud ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6319235174 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554543412            05:56 PM, 20th Jun                     pilar robichau
 d                    Thanks my schedule today to deliver but not received any messages...           05:56 PM, 20th Jun                   Fatma                   Hi Pilar , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:59 PM, 20th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 6319235174           06:00 PM, 20th Jun                   Fatma                   +966554543412  Is this your correct contact number?           06:03 PM, 20th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:09 PM, 20th Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           06:09 PM, 20th Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please
  feel free to get in touch with us in case of any unanswered query.           06:09 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2741143